body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
}
#menu1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	color: #999999;
	width: 800px;
	vertical-align: middle;
	background-color: #FFFFFF;
	margin: auto;
	text-align: center;
	float: none;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	font-weight: 500;
	text-decoration: none;
}
h5 a {
	text-decoration: none;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
}
h4 a {
	text-decoration: none;
	color: #999999;
}

.mulseum_logo_top {
	text-decoration: none;
}


h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
#indiv_key_block a {
	text-decoration: none;
}

.keytitle {
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.mulseum_logo_top a {
	text-decoration: none;
	color: #999999;
}



p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #666666;
	float: none;
	margin: auto;
	width: auto;
}
ul {
	float: none;
	text-align: left;
	display: block;
	list-style-type: none;
	width: 200px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	word-spacing: normal;
	letter-spacing: normal;
	white-space: normal;
	padding-top: 10px;
	font-weight: bold;
	color: #666666;
	line-height: 30px;
}
#years {
	text-align: center;
}

#tags2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
#tags2 #001 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 200;
	width: 250px;
	height: auto;
	margin: auto;
}
#001a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#001a #tr {
	font-size: 12px;
}
#001a #td {
	font-size: 12px;
}
#001a div #td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#001 {
	width: 250px;
	margin: auto;
}
#0011 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	width: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	text-align: center;
}
#0011 #td {
	font-size: 12px;
}
#0011 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}#003 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	float: none;
	width: 250px;
	display: block;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	font-weight: normal;
}
h2 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #666666;
	font-weight: 100;
}
#gal1 {
	text-align: center;
	vertical-align: top;
	width: 800px;
	padding: 20px;
	margin: 20px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
a:link {
	color: #333333;
}
a:visited {
	color: #999999;
}
a:hover {
	color: #333333;
}
a:active {
	color: #000000;
}
#001 {
	width: auto;
}
#up_table th {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	display: block;
	padding: 5px;
	color: #333333;
}
#up_table {
	width: auto;
}
#up_table td {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
}
#tech_table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.update_titles {
	background-position: center center;
	text-align: left;
	float: none;
	list-style-position: inside;
	list-style-type: none;
	position: relative;
}
.update_titles {
	font-size: 12px;
	width: 400px;
}
.update_titles {
	margin-left: auto;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin-top: auto;
	width: 500px;
	float: none;
	text-align: left;
	display: block;
	clear: both;
	margin-right: auto;
}

.h1title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
}
.medium {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
}
.top_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}

.keywords_items {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bottom_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.top_logo_h2_ruduce {
}

.techno_kinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	width: 250px;
}
.top_links a {
	text-decoration: none;
}

.techno_kinks {
	float: none;
	clear: both;
}
.top_logo_h2_ruduce {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.top_logo_h2_ruduce a {
	text-decoration: none;
}
#indiv_key_block {
	width: 300px;
	display: block;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	left: auto;
	right: auto;
}
.main_work_frame_style {
	clear: both;
	float: none;
}

.early_works_top__links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	word-spacing: normal;
	letter-spacing: normal;
	vertical-align: middle;
	text-align: center;
}
.early_works_top__links #earlyworkstitle a {
	text-decoration: none;
}

.early_works_top__links #earlyworkstitle {
	word-spacing: normal;
	letter-spacing: normal;
}
#signs_key_box {
}
#signs_indiv_img_set {
}
#image_box_2005 {
}
#2005_top_links_box {
	text-decoration: none;
}
#top_box_2006 {
}
#image_box_2006 {
}
#gallery_table_2007 {
	text-align: center;
	vertical-align: top;
}
#top_menu1_2007 {
}
#image_box_2007 {
}
#up_table {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#top_menu1_2007 a {
	text-decoration: none;
}
.h1title a {
	text-decoration: none;
}
a #2005_top_links_box {
	text-decoration: none;
}
#years {
	position: relative;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	float: none;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
#years a {
	text-decoration: none;
}
#years ul {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	text-align: left;
	vertical-align: middle;
	word-spacing: normal;
	display: list-item;
	margin: auto;
	position: absolute;
	clear: both;
	width: auto;
	top: auto;
	clip: rect(auto,auto,auto,auto);
}

#2005_top_links_box .top_links a {
	text-decoration: none;
}
#pastel_top_links .top_links a {
	text-decoration: none;
}
#2005_top_links_box a {
	text-decoration: none;
}
#index_updates a {
	text-decoration: none;
}
#index_updates {
}
#update_titles_index {
	text-indent: 120px;
	width: 600px;
}
#index_updates {
	text-align: center;
}

#full_key_inner_td a {
	text-decoration: none;
}
#index years tr td {
	text-decoration: none;
	text-align: left;
	vertical-align: top;
	display: block;
}
#0011 {
	text-decoration: none;
	width: auto;
	clear: none;
	display: table;
	height: auto;
	position: relative;
	visibility: visible;
	z-index: auto;
	top: auto;
	clip: inherit;
	color: #666;
	float: none;
	margin: auto;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	right: auto;
	bottom: auto;
	left: auto;
	overflow: hidden;
}
#gallery_table_2008 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: middle;
	text-align: center;
	display: table;
}
